
.printOnly {
  display: none;
}

body { font-family: 'Lucida Grande', 'Trebuchet MS', 
          Verdana, Lucida, Geneva, Helvetica, 
          Arial, sans-serif; 
          margin: 0; }
          
#pagebyline { clear: both; border-top: 1px solid #888; font-size: 7pt; padding: 0 10px 20px 10px;}

h1 { font-size: 24pt; line-height: 28pt; }
h2.date { font-size: 9pt; }
span.date { font-size: 80%; font-style: italic;}


#container { font-size: 9pt; line-height: 150%; }

#mainbit { margin-left: 150px; font-size: 9pt; line-height: 150%; padding: 10px}

#navbar { border-bottom: 1px solid; padding: 3px; font-size: 10pt; background: #2175bc; color: white; font-style: italic; }
#navbar ul { display: inline;   margin-left: 0; padding-left: 0;  }
#navbar ul li { display: inline; margin: 0; list-style: none; }
#navbar ul li:before { content: ":: "; color: white; }
#navbar ul li.first:before { content: ""; color: white; }
#navbar ul li a { text-decoration: none; color: white; font-style: normal; font-weight: bold; }

dl.parasize dt { margin-top: 8px; font-weight: bold;}


#marginnav {
    position: absolute;
    left: 0px;
    background-color: #90bade;
        color: #333;
        width: 120px;
        border-right: 1px solid #000;
        padding: 1em 0 1em 0;
        margin-bottom: 1em;
        font-size: 11pt;
}


#marginnav ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }
#marginnav li {
                border-bottom: 1px solid #90bade;
                margin: 0;
                }

       #marginnav li a {
                display: block;
                padding: 5px 5px 5px 0.5em;
                border-left: 10px solid #1958b7;
                border-right: 10px solid #508fc4;
                background-color: #2175bc;
                color: #fff;
                text-decoration: none;
                width: 100%;
                }

        html>body #marginnav li a {
                width: auto;
                }

        #marginnav li a:hover {
                border-left: 10px solid #1c64d1;
                border-right: 10px solid #5ba3e0;
                background-color: #2586d7;
                color: #fff;
                }
     
.gall-left {
       float: left;
       width: 170px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
       background: white;
       border-right: 1px solid #ccc;
       border-bottom: 1px solid #ccc;
       font-size: 75%;
}
           
    .card-left, .card-right {
       float: left;
       clear: left;
       width: 170px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
       background: white;
       border-right: 1px solid #ccc;
       border-bottom: 1px solid #ccc;
       font-size: 75%;
       }
    .card-right {
        clear: right;
       float: right;
       margin: 0 0 15px 15px;
       }
 
.notebox {
        margin-left: 20pt;
        margin-right: 20pt;
        padding: 4pt;
        border-right: black solid 3px;
        border-bottom: #333 solid 3px;
        background-color: #eee;
}

.shell {
        background-color: #d6edff;
        margin-left: 20pt;
        padding: 4pt;
        font-size: 80%;
	line-height: 1.2em;
}

.updatenote { padding: 5px; margin: 5px; background-color: #ddd; }

.txpThumb {  
       float: left;
       width: 210px;
	height: 250px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
       background: white;
       font-size: 75%;
}

.artThumb {
	float: left;
	width: 210px;
	height: 160px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
}

.breakleft {
	clear: left;
}

.codesample {
        background-color: #d6edff;
        margin-left: 20pt;
        padding: 4pt;
	line-height: 1.2em;
	font-family: Courier,fixed;
}
